.xwzx-header {
  width: 100%;
  position: relative;
  padding-bottom: 25%;
  background: url(../images/xwzxBG.png) no-repeat;
  background-size: 100%;
}


.xwzx-content {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin-bottom: 2em;
}

.xwzx-content-left {
  width: calc(50% - 1em);
}

.xwzx-content-left-item {
  width: 100%;
  margin-bottom: 2.4em;
}


.xwzx-content-left img {
  width: 100%;
}

.xwzx-content-right {
  width: calc(50% - 1em);
}

.xwzx-content-right-list {
  margin-bottom: 1em;
}

.xwzx-content-right-list li {
  display: flex;
  padding: 1em 0;
  margin-bottom: 0.5em;

}

.xwzx-content-right-list li:hover {
  background: #f8f8f8;
  cursor: pointer;
}

.xwzx-content-right-list li:hover .left-date {
  color: #197ac0
}

.item-header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  margin: 1.2em 0;
}

.item-header-title {
  font-size: 1.2em;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  width: calc(100% - 7em);
}

.item-header-time {
  width: 6.2em;
  font-size: 1.0em;
  color: #585858;
}

.item-content {
  font-size: 1em;
  line-height: 1.8em;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  word-break: break-all;
  overflow: hidden;
}


.left-date {
  width: 7em;
  border-right: 1px solid #dcdcdc;
  margin-right: 1em;
  padding-right: 1em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  color: #585858;
}

.left-date-day {
  font-size: 1.8em;
  font-weight: bold;
}

.left-date-year {
  font-size: 1em;
}
.right-info {
  width: calc(100% - 10em);
}

.right-info-title {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 0.8em;
  font-size: 1.2em;
  font-weight: bold;
}

.right-info-content {
  font-size: 1em;
  line-height: 1.8em;
  -webkit-line-clamp: 2;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  word-break: break-all;
  overflow: hidden;
}